WordPress.org

Ready to get started?Download WordPress

Forums

Esplanade
v1.1.0 needs jquery-migrate for colorbox! (1 post)

  1. acorderob
    Member
    Posted 1 year ago #

    This last version sets jquery-migrate as a requirement for registering colorbox. When it does not exist then colorbox is not registered and this generates other errors in my page. Since the colorbox file has not changed i assume it works with the current jquery version and does not need jquery-migrate.

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic